Debian Bug report logs - #702344
ITP: ruby-rack-piwik -- implement piwik Analytics racking in your Ruby-Rack based project

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <praveen@debian.org>

Date: Tue, 5 Mar 2013 13:51:01 UTC

Owned by: Praveen A <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-rack-piwik/0.1.3-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#702344; Package wnpp. (Tue, 05 Mar 2013 13:51:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <praveen@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 05 Mar 2013 13:51:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <praveen@debian.org>
To: submit@bugs.debian.org
Subject: ITP: ruby-rack-piwik -- implement piwik Analytics racking in your Ruby-Rack based project
Date: Tue, 5 Mar 2013 19:17:42 +0530
package: wnpp
severity: wishlist
owner: Praveen A <praveen@debian.org>

* Homepage: https://rubygems.org/gems/rack-piwik
* Version: 0.1.3
* Upstream Author: Maxwell Salzberg
* License: MIT
* Description: Simple Rack middleware for implementing piwik Analytics
racking in your Ruby-Rack based project.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 06 Mar 2013 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Mon, 18 Mar 2013 23:03:32 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <praveen@debian.org>:
Bug acknowledged by developer. (Mon, 18 Mar 2013 23:03:32 GMT) Full text and rfc822 format available.

Message #12 received at 702344-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 702344-close@bugs.debian.org
Subject: Bug#702344: fixed in ruby-rack-piwik 0.1.3-1
Date: Mon, 18 Mar 2013 23:00:09 +0000
Source: ruby-rack-piwik
Source-Version: 0.1.3-1

We believe that the bug you reported is fixed in the latest version of
ruby-rack-piwik, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702344@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-rack-piwik package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 05 Mar 2013 18:58:41 +0530
Source: ruby-rack-piwik
Binary: ruby-rack-piwik
Architecture: source all
Version: 0.1.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-rack-piwik - piwik Analytics racking in your Ruby-Rack based project
Closes: 702344
Changes: 
 ruby-rack-piwik (0.1.3-1) unstable; urgency=low
 .
   * Initial release (Closes: #702344)
Checksums-Sha1: 
 4746a1fab35faf0a7307c0573f77baea94a2cd44 2090 ruby-rack-piwik_0.1.3-1.dsc
 3f67fa75e9ade8b048bd9249bc60b84831e07552 4595 ruby-rack-piwik_0.1.3.orig.tar.gz
 cf9d8061c8e052822a71d1383b8497d79525562e 2237 ruby-rack-piwik_0.1.3-1.debian.tar.gz
 b2bff041fafe217a19a8582a154967de279969e2 4998 ruby-rack-piwik_0.1.3-1_all.deb
Checksums-Sha256: 
 96eec142f90113b3813c3a136e8c665f0f5ca4e8b82019c37ffc71281694953b 2090 ruby-rack-piwik_0.1.3-1.dsc
 ba79d9a6666e2a13064c5b2022d7ff9e7a9fa8495bd8da6e739c120138635f7f 4595 ruby-rack-piwik_0.1.3.orig.tar.gz
 2481178d76d8096428856ba627d1cb46226c310c12af09fa06054478a8172cb8 2237 ruby-rack-piwik_0.1.3-1.debian.tar.gz
 620a3d72db36ace6593474d3ec2050f9248850c09b085748b056d72f9fa3cc82 4998 ruby-rack-piwik_0.1.3-1_all.deb
Files: 
 6b4f1e5c99b2aa5646a1fabb7357d86a 2090 ruby optional ruby-rack-piwik_0.1.3-1.dsc
 ff467fc6cbe806b53c9015f030044212 4595 ruby optional ruby-rack-piwik_0.1.3.orig.tar.gz
 d44fa405956520f810e33afcd129bea0 2237 ruby optional ruby-rack-piwik_0.1.3-1.debian.tar.gz
 55ffc291caca334113a8449d0af945d4 4998 ruby optional ruby-rack-piwik_0.1.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJRNy3/AAoJEM4fnGdFEsIq6b8P/R2tW3baIOb5/eQCD+XgN//Q
uviArVmrN1xFuzmjoW8eMFqkwXVuc8EDN3UC80UKN9BCngW8y6hPjRRm0agPvr5b
Lhl1QBEhCiEpmNro0PzctC3h/LKPQavGZt1KZyOLwme2cbiFyotdRrlEJ316phyB
ILka/RPUNekcAiOK3ilLiaeWoiz+2RMWysqEj7OIPcWx3OFUGJhJB9kVTKTLiW70
3vE/ndJ9z1wjF/d4w9VhwD9v/HtB/9JUp7LPRnkpl7XhdncvWd+LQbGUkVhnsK2U
sGSfd7w8XG+D3+xDMw4uXlBjrCH0bQO9IZ0X4QHiUBGWqbHnx9B7s9lspHS9jtaB
iESfsrlvyBCWVjD9pyymUOPgXLlC6nVx4A9GmdrKQX6qwyyGZsvYnYfcQxYzmmw2
eF6iaNtlGgGYiuM5FP5ExGJfMa4TTep61PFCt82pO1/cmtJb+GhVMDoxu2cGCfnQ
dPnvCgNWZz1MgxDyTBqPGt/cO5Z/33pKcJlWZhb8h5LJeJCOtt6nY5p3Kd9xLXmb
prpnsmgI4u0TOQlIIXFOkXa17V1bScZ2HWFaEbcl/CC7QU1wTRtMph6qdIyheLx7
ToasuhZmfDaekTDpq7vaezLuucwOjTRfn05ztDJlUFMVWTm2KvkkVj34gxcSCspC
l0dpJlOFgWwrCqEi1UyB
=Jlkh
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 16 Apr 2013 07:27:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:04:45 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.